Stochastic Backtracking of Consensus Structures from Sequence Alignment(s)
Predicting Consensus Structures from Alignment(s) | Stochastic backtracking in the Ensemble
Collaboration diagram for Stochastic Backtracking of Consensus Structures from Sequence Alignment(s):

## Functions

char * | alipbacktrack (double *prob)
| Sample a consensus secondary structure from the Boltzmann ensemble according its probability . More...

## Detailed Description

## Function Documentation

char* alipbacktrack | ( | double * | prob | ) |

Sample a consensus secondary structure from the Boltzmann ensemble according its probability
.

Parameters

  prob | to be described (berni)

Returns
  A sampled consensus secondary structure in dot-bracket notation